/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         FÆRD
 Author URI:     https://xn--frd-yla.no/
 Template:       Divi
 Version:        1.0.0
*/

/*----------- TYPOGRAPHY -----------*/
body
{
	font-family: 'century-gothic', 'Open Sans', sans-serif;
	font-weight: 400; /* Divi sets this to 500 in its style.css, who knows why */
}

/*----------- SUPERSCRIPT IN PARAGRAPHS -----------*/
sup {
  vertical-align: -3px;
  font-size: 12px;
}

/*----------- VERTICAL ALIGNMENT -----------*/
/* Top */
.vertical_top {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
/* Center */
.vertical_center {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
/* Bottom */
.vertical_bottom {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

/*----------- RESPONSIVE STACKING ORDER -----------*/
/* Add class ".custom_row" to row. Wraps row in a flex box */
@media all and (max-width: 980px) {
	.custom_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}

/* Add ".first-on-mobile" etc. to columns */
	.first-on-mobile {
		-webkit-order: 1 !important;
		order: 1 !important;
	}

	.second-on-mobile {
		-webkit-order: 2 !important;
		order: 2 !important;
	}

	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}

	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
}


/*----------- READ MORE BLOG BUTTON -----------*/
.more-link {
    background-color: #8395a2;
    display: inline-block !important;
    border-radius: 6px;
    color: #ffffff;
    padding: 0px 28px;
    margin-top: 20px;
    margin-bottom: 6px;
    font-size: 18px;
}

.more-link:hover {
    background-color: #657682;
}

/*----------- FOOTER RECENT NEWS -----------*/
.footer_news .et_pb_post {
    margin-bottom: 20px;
}